LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 11-28-2004, 09:20 AM   #1
winxshadi76
LQ Newbie
 
Registered: Nov 2004
Location: Canada
Distribution: RedHat 9
Posts: 12

Rep: Reputation: 0
Crazy


Hi every one am new here....

i have p4 2.6 ,1gb ram ,128Ati9600,intel845 Bord
am using Fedora Core FC3

am traing to play any movie .. i traied to install all the software that can play like mplayer vlc ogle xine and alot more now i cant sat that i installed them right but i will show u what do i mean ..
now when am traying to install the mplayer it give me this:-



rpm -ivh mplayer-1.0-0.12.20041025.1.fc3.fr.i386.rpm
error: Failed dependencies:
libpostproc = 1.0-0.12.20041025.1.fc3.fr is needed by mplayer-1.0-0.12.20041025.1.fc3.fr.i386


so i got that file and i do that :-

rpm -ivh libpostproc-1.0-0.12.20041025.1.fc3.fr.i386.rpm
Preparing... ########################################### [100%]
package libpostproc-1.0-0.12.20041025.1.fc3.rf (which is newer than libpostproc-1.0-0.12.20041025.1.fc3.fr) is already installed
file /usr/lib/libpostproc.so.0.0.1 from install of libpostproc-1.0-0.12.20041025.1.fc3.fr conflicts with file from package libpostproc-1.0-0.12.20041025.1.fc3.rf

and then i go back to install the mplayer it give me that :-


rpm -ivh mplayer-1.0-0.12.20041025.1.fc3.fr.i386.rpm
error: Failed dependencies:
libpostproc = 1.0-0.12.20041025.1.fc3.fr is needed by mplayer-1.0-0.12.20041025.1.fc3.fr.i386

So i thought to uninstall it like that :-

rpm -q libpostproc-1.0-0.12.20041025.1.fc3.fr.i386.rpm
package libpostproc-1.0-0.12.20041025.1.fc3.fr.i386.rpm is not installed


i think that will explain my problem..
 
Old 11-28-2004, 09:42 AM   #2
trickykid
LQ Guru
 
Registered: Jan 2001
Posts: 24,149

Rep: Reputation: 235Reputation: 235Reputation: 235
Skip the RPM and install by source, it will make your life easier.
 
Old 11-28-2004, 11:51 AM   #3
winxshadi76
LQ Newbie
 
Registered: Nov 2004
Location: Canada
Distribution: RedHat 9
Posts: 12

Original Poster
Rep: Reputation: 0
Thanx dear i solve it and u was the Key
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
PC gone crazy Boby General 10 11-28-2004 06:06 AM
Is this possible or am I just crazy? elevators_out Linux - Hardware 2 01-25-2004 05:12 PM
i'LL BE CRAZY.... haeffner Linux - Hardware 4 08-24-2003 09:48 PM
I think I'm going crazy. Remedy Linux - Newbie 9 02-27-2003 04:06 PM
Are you crazy... X11 General 7 04-10-2002 06:12 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:02 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration